Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Partially Completed
    • Affects Version/s: None
    • Fix Version/s: EAP_EWP 5.1.1
    • Component/s: Seam2
    • Labels:
      None
    • Release Notes Docs Status:
      Not Required

      Description

      There is regular update of EAP 5 dependencies for EAP 5.1.1

      According to https://docspace.corp.redhat.com/docs/DOC-48757 upgrade is required for:
      jboss-common-core - 2.2.17.GA
      jboss-common-logging-spi - 2.1.2.GA
      hibernate-core 3.3.2.GA_CP04
      hibernate-entitymanager 3.4.0.GA_CP04
      hibernate-annotations 3.4.0.GA_CP04
      hibernate-search 3.1.1.GA_CP04
      jbosscache-core 3.2.7.GA
      jgroups 2.6.19
      commons-collections 3.2.1

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  manaRH Marek Novotny
                  Reporter:
                  manaRH Marek Novotny
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: